@import url("/wp-content/themes/BVDS/font/Montserrat/Montserrat.css");
:root {
    --black: #000;                  /** CI: Schwarz */
    --white: #ffffff;              /** CI: Weiss */
    --gray: #626161;                /** CI: Dunkelgrau */
    --lightgray: #bbbbba;           /** CI: Hellgrau  */
    --mediumgray: #939393;          /** CI: Mittelgrau **/
    --lightyellow: #ffe96d;         /** CI: Hellgelb */
    --sunyellow: #d8a500;           /** CI: Sonnengelb */
    --red: #ffe96d;                 /** CI: Hellgelb */
    --lightred: #e6331F;            /** CI: Hellrot  */
    --darkred: #c11f18;             /** CI: Dunkelrot **/
    --sitewidth: 1080px;
    --sitewidthM: 100%;
  }

html, * {
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
    background: var(--white);;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;

        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
        word-wrap: break-word;
        x-ms-format-detection: none;
    }


.hidden {
    display: none;
}


.et_pb_salvattore_content .column .et_pb_post .post-content .post-content-inner {
    display: none;
}

.startseite_plattform_news h2::before {
    display: none !important;
}

/*
.page-id-34 .et_pb_ajax_pagination_container .pagination {
    display: none !important;
}
*/

/** Schriften, Überschriften, Text etc. **/

h1 {
    width: 100%;
    font-size: 28px;
    margin-bottom: 20px !important;
}

h1::after {
    border-bottom: 2px solid var(--mediumgray) !important;
    min-width: 200px;
    height: 20px;
    border-width: 300px;
    content: " ";
    display: table;
}

h2 {
    font-size: 23px;
    font-weight: bold;
}


p {
    font-size: 14px;
    line-height: 2.0;
}

a {
    color: var(--lightred) !important;
}

a[href^="tel:"] {
    color: var(--lightred) !important;
  }

.headline-main-page {                                   /** H2 Startseite News Area*/
    width: 100%;
}

.headline-main-page::after {
    border-bottom: 2px solid var(--mediumgray) !important;
    min-width: 200px;
    height: 20px;;
    border-width: 300px;
    content: " ";
    display: table;
}

.et_pb_fullwidth_slider_0 .et_pb_slider_container_inner .et_pb_slide_description .et_pb_slide_title {                                  /** H2 Startseite Slider  */
    color: var(--white) !important;
    font-weight: 999 !important;
    text-shadow: 0 0 5px var(--gray) !important;
}



.align-justify {
    text-align: justify !important;
}

.et_pb_text_inner ul li {
    font-size: 14px;
    line-height: 2.0;
}

.et_pb_button {
    background-color: #e6331F;
}

.et_pb_button:hover {
    background-color: #c11f18;
}

/** SUBNAV BUTTON **/


/** Content Boxen **/

.box-kontakt .et_pb_text_inner {
    border: 1px solid var(--lightgray) !important;
    padding: 20px !important;
}

.box-kontakt .et_pb_text_inner img {
    max-width: 120px !important;

    padding-right: 20px;
    border-radius: 180px !important;

    background: #fff !important;
}

.box-kontakt h2 {
    color: var(--gray) !important;
}

.box-kontakt h2::before {
    content: '';
    background: url('/wp-content/uploads/2019/04/icon_kopf.png');
    background-size: cover;
    width: 20px;
    height: 20px;
    display: inline-block;
    position: relative;
    top: 2px;
    margin-right: 10px;
}

.box-text-bild  {
    width: 320px;
    height: 320px;
}

  .box-text-bild:before {
    position: absolute;
    content:" ";
    top:0;
    left:0;
    width:100%;
    height:100%;
    display: block;
    z-index:0;
    background-color: rgba(255, 233, 109, 0.8);
  }

.et_pb_column .box-text-bild .et_pb_text_inner p {
    color: #626161 !important;
    font-size: 21px !important;
    padding: 20px !important;
    text-align: right !important;
}
.box-text-bild a {
    position: absolute;
    top: 245px;
    font-size: 14px !important;
    border-radius: 5px !important;
    padding: 10px !important;
    color: #fff !important;
    background: var(--darkred) !important;
    right: 20px;
}


#main-content #et-boc .et_section_specialty + div{
    padding: 0% !important;
}

#main-content #et-boc .et_section_specialty {
    padding: 0% !important;
}

/** Event Plugin **/

.tribe-events-event-meta {
    background: #ffe96d !important;
    padding: 30px  !important;
}

.tribe-events-loop h2 {
    font-weight: bold  !important;
}

.tribe-events-event-meta h2 {
    font-weight: bold  !important;
}

.tribe-events-cal-links {
    display: table;
    height: 50px;
}

.tribe-events-cal-links a {
    color: var(--white) !important;
}

.tribe-events-button {
    background-color: var(--lightred) !important;
    float: revert !important;
    padding: 10px !important;
    margin-right: 20px !important;
}

.tribe-events-meta-group-venue dl dd {
    margin-bottom: 5px !important;

}

.tribe-venue-url {
    padding-top: 10px !important;
}

.tribe-venue-url a {
    color: var(--lightred) !important;
}

.tribe-events-gmap, .tribe-venue-url-label {
    display: none !important;
}

.tribe-events-single-bvds .et_pb_team_member_image img {
    max-width: 75% !important;
    height: auto !important;
 
    padding: 5px !important;
    background: #fff !important;
    text-align: left !important;
}

.tribe-events-single-bvds .et_pb_team_member_description {
    text-align: center !important;
}
.tribe-event-date-start {
    font-size: 23px !important;
    font-weight: bold;
    font-style: italic;
}

p.tribe-events-back{
    display: none !important;
}

.tribe-events-sub-nav .tribe-events-nav-previous, .tribe-events-sub-nav .tribe-events-nav-next {
    background: var(--lightred) !important;
    width: 150px !important;
}

.tribe-events-sub-nav .tribe-events-nav-previous a, .tribe-events-sub-nav .tribe-events-nav-next a  {
    padding: 10px !important;
    display: block;
    color: var(--white) !important;
    text-align: center;
}

.tribe-events-present .tribe_events {
    background: var(--lightyellow) !important;
    margin: 5px !important;
    color: var(--black);
}

.tribe-events-present .tribe_events a {
    color: var(--black) !important;
    display: block;
    padding: 5px;
}

h2.tribe-events-page-title {
    text-align:left !important;
}

.tribe-events-single .tribe-events-nav-pagination {
    display: none !important;
}
.tribe-events-title-bar h1 {
    font-weight: normal !important;
}


.event-list-bvds {
    width: 100%;
    display: table;
}

.event-list-bvds .img {
    width:100% !important;
    min-height: 200px !important;
    max-height:200px !important;
    overflow:hidden !important;
}

.event-list-bvds .img img {
}

.event-list-bvds .title {
    width: 100%;
    height: 100px;
    display: table;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    font-size: 14px;
    padding-left: 20px !important;
    padding-right: 10px !important;
}

.event-list-bvds .title h2 {
    
    font-size: 16px !important;
}

.event-list-bvds .info {
    width: 100%;
    border-top: 1px solid #ccc !important;
}
.event-list-bvds .btn {
    width: 50% !important;
    float: left !important;
    border-right: 1px solid #ccc !important;
    text-align: center !important;
    padding-top: 32px !important;
    padding-bottom: 31px !important;
}

.event-list-bvds .btn a{
    width: 50% !important;
    padding: 40px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    background: var(--lightred) !important;
    color: #fff !important;
}

.event-list-bvds .date {
    width: 50% !important;
    float: left !important;
    text-align: center;
    text-align: center !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.event-list-bvds .date .m {
    font-size: 12px;
    font-weight: bold;
    color: var(--sunyellow);
}

.event-list-bvds .date .d {
    font-size: 18px;
    font-weight: bold;
    color: var(--gray);
}


.event-tap .et_pb_tab_0 .type-tribe_events {
    width: 46%;
    margin-left: 2% !important;
    margin-right: 2% !important;
    float: left;
    border: 1px solid #ccc !important;
    margin-bottom: 20px !important;
}

.plattformen .et_pb_toggle_content li, .plattformen  .et_pb_tab_content ul li {
    float: left;
list-style: none !important;
width: 188px;
background: var(--mediumgray) !important;
margin: 5px !important;
padding-top: 30px !important;
padding-bottom: 30px !important;
color: #fff !important;
text-align: center !important;
}


.et-db #et-boc .plattformen .et_pb_tab {
    padding: 0px !important;
    padding-bottom: 40px !important;

}

.plattformen .et_pb_tabs_controls .et_pb_tab_active a {
    font-weight: bold !important;
}

.plattformen .et_pb_tabs_controls li a {
    color: var(--gray) !important;
}

 .et-db #et-boc .plattformen ul.et_pb_tabs_controls:after {
    border-top: none !important;
}


/** POST SLIDER SIDEBAR **/

.post_slider_sidebar {
    border: 1px solid var(--lightgray) !important;
    color: var(--gray) !important;
}

.post_slider_sidebar h2.et_pb_slide_title a, .post_slider_sidebar .et_pb_slide_content  {
    color: var(--gray) !important;
    text-shadow: none !important;
    text-align: left !important;
}

.post_slider_sidebar h2.et_pb_slide_title , .post_slider_sidebar .et_pb_slide_content  {
    color: var(--gray) !important;
    text-shadow: none !important;
    text-align: left !important;
}

.post_slider_sidebar h2.et_pb_slide_title {
    min-height: 120px;
}

.et-db #et-boc .post_slider_sidebar .et_pb_bg_layout_dark h2 a {
    color: var(--gray) !important;
    text-shadow: none !important;
    font-size: 18px;
    text-align: left;
}

.et-db #et-boc .post_slider_sidebar .et_pb_bg_layout_dark .et_pb_slide_description {
    display: table;
}

.et-db #et-boc .post_slider_sidebar .et_pb_bg_layout_dark .et_pb_slide_content a, .et-db #et-boc .post_slider_sidebar .et_pb_bg_layout_dark .et_pb_slide_content  {
    color: var(--gray) !important;
    text-shadow: none !important;
}

.et-db #et-boc .post_slider_sidebar .et_pb_slide {
    vertical-align: top !important;
}

.et-db #et-boc .et_pb_slides .et_pb_slider_container_inner {
    vertical-align: top !important;
}
.post_slider_sidebar .et-pb-controllers a {
    background-color: var(--gray) !important;
}

.et-db #et-boc .et_pb_post_slider_0.et_pb_slider:before {
    color: var(--gray) !important;
    font-size: 23px !important;
    padding-top: 20px !important;
    padding-left: 20px;
}

.et-db #et-boc .post_slider_sidebar .et_pb_slide_description {
    padding: 0% !important;
    padding-top: 20px !important;
}



.post_slider_sidebar {
    padding-top: 20px !important;
}

/** 
.et-db #et-boc .post_slider_sidebar .et_pb_slide_description .et_pb_slide_title {
    min-height: 85px;
    max-height: 85px;
}
**/

.et-db #et-boc .post_slider_sidebar .et_pb_slide_description .et_pb_more_button.et_pb_button {
    font-size: 14px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left:10px !important;
    padding-right: 10px !important;
    color: var(--white) !important;
    background: var(--lightred) !important;
    display: inline !important;
    /** top: 25px !important; **/
    float: left;
}

.et-db #et-boc .post_slider_sidebar .et_pb_slide_description .et_pb_more_button.et_pb_button:hover {
    font-size: 14px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left:10px !important;
    padding-right: 10px !important;
    color: var(--white) !important;
    background: var(--lightred) !important;
    display: inline !important;
    /** top: 25px !important; **/
    float: left;
}

/** CAL SLIDEBAR **/

.cal-sidebar {
    border: 1px solid var(--lightgray) !important;
    color: var(--gray) !important;
    padding: 20px !important;
}

.cal-sidebar .tribe-events-list-separator-month, .tribe-events-list-event-description {
    display: none;
}

.cal-sidebar #tribe-events-title-bar, .cal-sidebar #tribe-events-bar {
    display: none;
}

.cal-sidebar .type-tribe_events {
    border-bottom: 1px solid var(--mediumgray) !important;
margin-bottom: 30px !important;
/* background: #ccc !Important; */
padding-bottom: 10px !important;
}

.cal-sidebar .tribe-events-event-meta {
    background: none !important;
    padding: 0px !important;
}

.cal-sidebar .tribe-event-date-start {
    font-size: 14px !important;
    font-weight: normal !important;
}

.cal-sidebar .tribe-events-list-event-title a {
    font-weight: 900 !important;
    color: #000 !important;
    font-size: 14px !important;
}

.cal-sidebar .tribe-address span  {
    font-weight: normal !important;
    font-style: italic !important;
}

/** 
.et-pb-slider-arrows a {
    color: var(--white) !important;
}
*/

.et_pb_slides .et_pb_button {
    background: rgba(197, 124, 124, 0.87);
    border: none !important;
    color: var(--black) !important;
    font-size: 24px !important
}


#et-boc .button-subnav .et_pb_button, #et-boc .button-subnav .et_pb_button {
    max-height: 208px !important;
    min-height: 208px !important;
}
/** PUNKT 1 **/ 

#et-boc .button-subnav .et_pb_column_0 .et_pb_button_module_wrapper .et_pb_button, #et-boc .button-subnav .et_pb_column_0.et_pb_button:hover {
    width: 100%;
    padding-top: 20px !important;
    padding-bottom: 150px !important;
    padding: -0.7em 1em!important;
    color: var(--white) !important;
    max-height: 208px !important;
    min-height: 208px !important;
    line-height: 1em !important;
    background: var(--lightgray) !important;
    text-align: left !important;
}

a.et_pb_button.et_pb_button_0.et_pb_bg_layout_light {
    padding-top: 20px !important;
}

.et-db .button-subnav .et_pb_button_0.et_pb_button, .et-db .button-subnav.et_pb_button_0.et_pb_button:hover {
    padding-top: 20px !important;
    padding-bottom: 150px !important;
    padding: -0.7em 1em!important;
}

.et-db #et-boc .button-subnav .et_pb_button_0.et_pb_button:hover {
    padding-top: 20px !important;
    padding-bottom: 150px !important;
}

/** PUNKT 2 **/ 

#et-boc .button-subnav .et_pb_column_1 .et_pb_button_module_wrapper .et_pb_button, #et-boc .button-subnav .et_pb_column_1.et_pb_button:hover {
    width: 100%;
    padding-top: 20px !important;
    padding-bottom: 150px !important;
    padding: -0.7em 1em!important;
    color: var(--white) !important;
    max-height: 208px !important;
    min-height: 208px !important;
    line-height: 1em !important;
    background: var(--sunyellow) !important;
    text-align: left !important;
}

.et-db .button-subnav .et_pb_button_1.et_pb_button, .et-db .button-subnav.et_pb_button_1.et_pb_button:hover {
    padding-top: 20px !important;
    padding-bottom: 150px !important;
    padding: -0.7em 1em!important;
}

a.et_pb_button.et_pb_button_1.et_pb_bg_layout_light {
    padding-top: 20px !important;
}


.et-db #et-boc .button-subnav .et_pb_button_1.et_pb_button:hover {
    padding-top: 20px !important;
    padding-bottom: 150px !important;
}

/** PUNKT 3 **/ 

#et-boc .button-subnav .et_pb_column_2 .et_pb_button_module_wrapper .et_pb_button, #et-boc .button-subnav .et_pb_column_2.et_pb_button:hover {
    width: 100%;
    padding-top: 20px !important;
    padding-bottom: 150px !important;
    padding: -0.7em 1em!important;
    color: var(--white) !important;
    max-height: 208px !important;
    min-height: 208px !important;
    line-height: 1em !important;
    background: var(--gray) !important;
    text-align: left !important;
}

a.et_pb_button.et_pb_button_2.et_pb_bg_layout_light {
    padding-top: 20px !important;
}

.et-db #et-boc .button-subnav .et_pb_button_2.et_pb_button:hover {
    padding-top: 20px !important;
    padding-bottom: 150px !important;
}

/** PUNKT 4 **/ 

#et-boc .button-subnav .et_pb_column_3 .et_pb_button_module_wrapper .et_pb_button, #et-boc .button-subnav .et_pb_column_3.et_pb_button:hover {
    width: 100%;
    padding-top: 20px !important;
    padding-bottom: 150px !important;
    padding: -0.7em 1em!important;
    color: var(--white) !important;
    background: var(--lightgray) !important;
    text-align: left !important;
}

a.et_pb_button.et_pb_button_3.et_pb_bg_layout_light {
    padding-top: 20px !important;
}

.et-db #et-boc .button-subnav .et_pb_button_3.et_pb_button:hover {
    padding-top: 20px !important;
    padding-bottom: 150px !important;
}

/** PUNKT 5 **/ 

#et-boc .button-subnav .et_pb_column_4 .et_pb_button_module_wrapper .et_pb_button, #et-boc .button-subnav .et_pb_column_4.et_pb_button:hover {
    width: 100%;
    padding-top: 20px !important;
    padding-bottom: 150px !important;
    padding: -0.7em 1em!important;
    color: var(--white) !important;
    max-height: 208px !important;
    min-height: 208px !important;
    line-height: 1em !important;
    background: var(--sunyellow) !important;
    text-align: left !important;
}

a.et_pb_button.et_pb_button_4.et_pb_bg_layout_light {
    padding-top: 20px !important;
}

.et-db #et-boc .button-subnav .et_pb_button_4.et_pb_button:hover {
    padding-top: 20px !important;
    padding-bottom: 150px !important;
}

/** PUNKT 6 **/ 

#et-boc .button-subnav .et_pb_column_5 .et_pb_button_module_wrapper .et_pb_button, #et-boc .button-subnav .et_pb_column_5.et_pb_button:hover {
    width: 100%;
    padding-top: 20px !important;
    padding-bottom: 150px !important;
    padding: -0.7em 1em!important;
    color: var(--white) !important;
    max-height: 208px !important;
    min-height: 208px !important;
    line-height: 1em !important;
    background: var(--gray) !important;
    text-align: left !important;
}

a.et_pb_button.et_pb_button_5.et_pb_bg_layout_light {
    padding-top: 20px !important;
}

.et-db #et-boc .button-subnav .et_pb_button_5.et_pb_button:hover {
    padding-top: 20px !important;
    padding-bottom: 150px !important;
}

/** PUNKT 7 **/ 

#et-boc .button-subnav .et_pb_column_6 .et_pb_button_module_wrapper .et_pb_button, #et-boc .button-subnav .et_pb_column_6.et_pb_button:hover {
    width: 100%;
    padding-top: 20px !important;
    padding-bottom: 150px !important;
    padding: -0.7em 1em!important;
    color: var(--white) !important;
    max-height: 208px !important;
    min-height: 208px !important;
    line-height: 1em !important;
    background: var(--lightgray) !important;
    text-align: left !important;
}

a.et_pb_button.et_pb_button_6.et_pb_bg_layout_light {
    padding-top: 20px !important;
}

.et-db #et-boc .button-subnav .et_pb_button_6.et_pb_button:hover {
    padding-top: 20px !important;
    padding-bottom: 150px !important;
}

/** PUNKT 8 **/ 

#et-boc .button-subnav .et_pb_column_7 .et_pb_button_module_wrapper .et_pb_button, #et-boc .button-subnav .et_pb_column_7.et_pb_button:hover {
    width: 100%;
    padding-top: 20px !important;
    padding-bottom: 150px !important;
    padding: -0.7em 1em!important;
    color: var(--white) !important;
    max-height: 208px !important;
    min-height: 208px !important;
    line-height: 1em !important;
    background: var(--sunyellow) !important;
    text-align: left !important;
}

a.et_pb_button.et_pb_button_7.et_pb_bg_layout_light {
    padding-top: 20px !important;
}

.et-db #et-boc .button-subnav .et_pb_button_7.et_pb_button:hover {
    padding-top: 20px !important;
    padding-bottom: 150px !important;
}

/** PUNKT 9 **/ 

#et-boc .button-subnav .et_pb_column_8 .et_pb_button_module_wrapper .et_pb_button, #et-boc .button-subnav .et_pb_column_8.et_pb_button:hover {
    width: 100%;
    padding-top: 20px !important;
    padding-bottom: 150px !important;
    padding: -0.7em 1em!important;
    color: var(--white) !important;
    max-height: 208px !important;
    min-height: 208px !important;
    line-height: 1em !important;
    background: var(--gray) !important;
    text-align: left !important;
}

a.et_pb_button.et_pb_button_8.et_pb_bg_layout_light {
    padding-top: 20px !important;
}

.et-db #et-boc .button-subnav .et_pb_button_8.et_pb_button:hover {
    padding-top: 20px !important;
    padding-bottom: 150px !important;
}

/** PUNKT 10 **/ 

#et-boc .button-subnav .et_pb_column_9 .et_pb_button_module_wrapper .et_pb_button, #et-boc .button-subnav .et_pb_column_9.et_pb_button:hover {
    width: 100%;
    padding-top: 20px !important;
    padding-bottom: 150px !important;
    padding: -0.7em 1em!important;
    color: var(--white) !important;
    max-height: 208px !important;
    min-height: 208px !important;
    line-height: 1em !important;
    background: var(--lightgray) !important;
    text-align: left !important;
}

a.et_pb_button.et_pb_button_9.et_pb_bg_layout_light {
    padding-top: 20px !important;
}

.et-db #et-boc .button-subnav .et_pb_button_9.et_pb_button:hover {
    padding-top: 20px !important;
    padding-bottom: 150px !important;
}

/** PUNKT 12 **/

#et-boc .button-subnav .et_pb_column_11 .et_pb_button_module_wrapper .et_pb_button, #et-boc .button-subnav .et_pb_column_4.et_pb_button:hover {
    width: 100%;
    padding-top: 20px !important;
    padding-bottom: 150px !important;
    padding: -0.7em 1em!important;
    color: var(--white) !important;
    max-height: 208px !important;
    min-height: 208px !important;
    line-height: 1em !important;
    background: var(--sunyellow) !important;
    text-align: left !important;
}

a.et_pb_button.et_pb_button_4.et_pb_bg_layout_light {
    padding-top: 20px !important;
}

.et-db #et-boc .button-subnav .et_pb_button_4.et_pb_button:hover {
    padding-top: 20px !important;
    padding-bottom: 150px !important;
}

/** PUNKT 13 **/

#et-boc .button-subnav .et_pb_column_12 .et_pb_button_module_wrapper .et_pb_button, #et-boc .button-subnav .et_pb_column_8.et_pb_button:hover {
    width: 100%;
    padding-top: 20px !important;
    padding-bottom: 150px !important;
    padding: -0.7em 1em!important;
    color: var(--white) !important;
    max-height: 208px !important;
    min-height: 208px !important;
    line-height: 1em !important;
    background: var(--gray) !important;
    text-align: left !important;
}

a.et_pb_button.et_pb_button_5.et_pb_bg_layout_light {
    padding-top: 20px !important;
}

.et-db #et-boc .button-subnav .et_pb_button_5.et_pb_button:hover {
    padding-top: 20px !important;
    padding-bottom: 150px !important;
}

.bvds-speaker  {
    max-width: 250px;
}

.et_pb_team_member_image img {
    width: 250px !important;
    height: auto !important;
    border-radius: 180px !important;
    padding: 5px !important;
    background: #fff !important;
    text-align: left !important;
    }

.et_pb_team_member_description {
    text-align: center !important;
}

.et_pb_team_member_description .et_pb_module_header {
    text-align: center !important;
    padding-top: 20px !important;
    font-weight: bold !important;
}

.et_pb_team_member_description  .et_pb_member_position {
    text-align: center !important;
    font-size: 12px !important;
    margin-bottom: 20px !important;
}

.et_pb_team_member_description a {
    width: 150px !important;
    padding: 10px !important;
    color: #fff !important;
    background: var(--lightred) !important;
}

/** TAB CONTENT **/

.plattformen .et_pb_tab_content a {
    color: #fff !important;
}


/** PRESSEMITTEILUNGEN **/


.pressemitteilungen article {
    padding-bottom: 67px !important;
    border-bottom: 1px solid #ccc;
}
.pressemitteilungen .pagination, .et_pb_blog_0 .pagination{
    display: inline !important;
}

.pressemitteilungen  .pagination .alignleft a, .et_pb_blog_0  .pagination .alignleft a  {
    float: left;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left:10px !important;
    padding-right: 10px !important;
    padding-right: 10px;
    color: var(--white) !important;
    max-height: 208px !important;
    background: var(--lightred) !important;
}

.pressemitteilungen .pagination  .alignright a, .et_pb_blog_0 .pagination  .alignright a  {
    float: right;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left:10px !important;
    padding-right: 10px !important;
    padding-right: 10px;
    color: var(--white) !important;
    max-height: 208px !important;
    background: var(--lightred) !important;
}

.et-db #et-boc .et_pb_posts .et_pb_post a.more-link {

    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left:10px !important;
    padding-right: 10px !important;
    color: var(--white) !important;
    max-height: 208px !important;
    background: var(--lightred) !important;
    display: inline !important;
    top: 25px !important;
}

.et_pb_post_slider  .et_pb_slide_content {
    display: none !important;
}


/** DEFAULT BUTTON **/

.et-db #et-boc  a.et_pb_button, .et-db #et-boc .et_pb_button_module_wrapper a.et_pb_button{
    color:#fff !important;
}

.et_pb_tab_content table.event-list td a {
    color: #000 !important;
}

.btn-bvds-big {
    color: #fff !important;
    background: var(--lightred) !important;
    padding: 20px !important;
    padding-top:20px !important;
    width: 100% !important;
    font-size: 14px !important;
    height:60px !important;
    vertical-align: middle !important;
}

.et-db #et-boc .et_pb_column {
    background-image: none;
}

.et-db #et-boc .et_pb_column .et_pb_column_inner {
    background-image: none;
}

.et-db #et-boc .et_pb_slider .et_pb_slide {
    background-color: none;
}


/*** REGIO BERLIN MEETUP **/

.next-event {

}
.mug-badge {

 
}
.mug-badge .mup-widget,
.mug-badge .mup-widget .mup-hd a {
  background: #e6e6e6!important;
  color: #000!important;
}
.mug-badge .mup-widget {
  border-radius: 5px!important;
  -moz-border-radius: 5px!important;
  -webkit-border-radius: 5px!important;
  padding-top: 8px!important;
       height: 350px!important;
}
.mug-badge .mup-widget h3,
.mug-badge .mup-widget h4,
.mug-badge .mup-widget p {
  line-height: 1.2 !important;
  text-align: center!important;
}
.mug-badge .mup-widget h3 {
  font-size: 18px!important;
  color: #000!important;
  font-weight: bold!important;
}
.mug-badge .mup-widget h4 {
  font-size: 13px!important;
}
.mug-badge .mup-widget h5 {
  font-size: 20px!important;
  margin: 0 auto!important;
  text-align: center!important;
  letter-spacing: -1px!important;
  text-shadow: 1px 1px 1px #1A1A1A!important;
}
.mug-badge .mup-widget p {
  text-align: center!important;
}
.mug-badge .mup-widget .mup-bd,
.mug-badge .mup-widget .mup-timeline,
.mug-badge .mup-widget .mup-bd p {
  color: #000!important;
}
.mug-badge .mup-widget .mup-bd {
  border-radius: 5px!important;
  -moz-border-radius: 5px!important;
  -webkit-border-radius: 5px!important;
  padding: 8px 6px!important;
  margin: 0 8px!important;
  background: #fff!important;
  height: 300px!important;
}
.mug-badge .mup-widget a,
.mug-badge .mup-widget a:active,
.mug-badge .mup-widget a:visited {
  color: #000 !important;/* Hier farbe Header */
  text-decoration: none!important;
}
.mug-badge .mup-widget a:hover {
    color: #069ee3!important;
    text-decoration: none!important;
}
.mug-badge .mup-widget .mup-tlabel {
  font-size: 10px!important;
  color: #000!important;
    padding-top: 5px!important;
    padding-bottom: 5px!important;
    padding-left: 2px!important;
    padding-right: 2px!important;
}
.mug-badge .mup-widget .mup-stats {
  display: block!important;
  margin: 6px 0!important;
  padding: 4px!important;
  text-align: center!important;
  background: #e6e6e6!important;
  border-radius: 3px!important;
  -moz-border-radius: 3px!important;
  -webkit-border-radius: 3px!important;
  color: #000!important;
}
.mug-badge .mup-widget .mup-button {
  display: inline-block!important;
  color: #fff!important;
  background-color: #069ee3!important;
  border-radius: 5px!important;
  padding:6px!important;
  text-decoration: none !important;
  position: relative !important;
  transition: all .3s ease-in-out !important;
  line-height: 14px !important;
  box-shadow: 0px 2px 2px #ccc !important;
  width: 100px !important;
}
.mug-badge .mup-widget .mup-button:hover {
    background-color: #2ab4f4 !important;
  box-shadow: 0px 0px 4px #aaa !important;
  color: #fff !important;
}
.mug-badge .mup-widget .mup-button a {
color: #fff !important;
}

.mug-badge .mup-widget .mup-img {
    overflow: hidden!important;
  border-radius: 3px!important;
  -moz-border-radius: 3px!important;
  -webkit-border-radius: 3px!important;
}
.mug-badge .mup-widget .mup-img-wrap {
    padding-top: 5px!important;
    padding-bottom: 5px!important;
}
.mug-badge .mup-widget .mup-ft .mup-getwdgt {
  padding: 3px 0!important;
  font-size: 8px!important;
  text-align: center!important;
  background: #0A0A0A!important;
  -webkit-border-bottom-right-radius: 5px!important;
  -webkit-border-bottom-left-radius: 5px!important;
  -moz-border-radius-bottomright: 5px!important;
  -moz-border-radius-bottomleft: 5px!important;
  border-bottom-right-radius: 5px!important;
  border-bottom-left-radius: 5px  !important;
}
.mug-badge .mup-widget .mup-ft .mup-logo {
  padding: 6px 8px !important;
    height: 25px !important;
}

.mug-badge .mup-widget .mup-button {
    display: inline-block !important;;
    color: #fff !important;
    background-color: #069ee3 !important;
    border-radius: 5px !important;;
    padding: 6px !important;;
    text-decoration: none !important;;
    position: relative !important;;
    transition: all .3s ease-in-out !important;;
    line-height: 14px !important;;
    box-shadow: 0px 2px 2px #ccc !important;;
    width: 100px !important;
}

/** **/

.et_pb_video_box .fluid-width-video-wrapper iframe {
    max-height: 430px;
}

/** Presse Seite Navigation **/

.nopagination .pagination, #nopagination .pagination {
    display: none !important;
}

.pagination .alignleft a {
    float: right !important;
}

.pagination .alignright a {
    float: left !important;
}


/** SLIDE IN BOX **/

#slidebox{
    width:400px;
    padding:10px;
    background-color:#fff;
    border-top:3px solid var(--darkred);
    position:fixed;
    bottom:50px;
    right:-440px;
    -moz-box-shadow:-2px 0px 5px #aaa;
    -webkit-box-shadow:-2px 0px 5px #aaa;
    box-shadow:-2px 0px 5px #aaa;
    z-index: 9999;
}

#slidebox p {
    text-transform:uppercase;
    letter-spacing:1px;
    color:#555;
    padding-left: 20px;
}
#slidebox a.more{
    font-size: 12px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    padding-left:10px !important;
    padding-right: 10px !important;
    color: var(--white) !important;
    background: var(--lightred) !important;
    display: inline !important;
    top: 25px !important;
    float: left;
    margin-top: 20px;
    margin-bottom:20px;
    text-decoration: none;
}
#slidebox a.more:hover{
    text-decoration:none;
    background: var(--darkred) !important;
}
#slidebox .headline-box{
    color:var(--lightred);
    font-size:23px;
    margin:10px 20px 10px 0px;
}

a.close{
    background:transparent url(/wp-content/themes/BVDS/img/close.png) no-repeat top left;
  background-size: cover;
    width:13px;
    height:13px;
    position:absolute;
    cursor:pointer;
    top:10px;
    right:10px;
}
a.close:hover{
    background-position:0px -13px;
}

.newsletterboxhidden {
    display:none;
    }

/** SPALTENHÖHE AUSGLEICHEN **/

.et_pb_section .et_pb_equal_columns {
    padding-top: 0% !important;
    padding-bottom:0% !important;
}




/** Resonsive FIX **/


@media (max-width: 780px) {
    .et_pb_team_member_image {
      margin: 0 auto;
    }
}

@media (max-width: 980px) and (min-width: 768px) {
    .et-db #et-boc .et_pb_column .et_pb_team_member_description {
        display: inherit;
    }
}


@media (max-width: 1200px) {
    .box-kontakt {
        text-align: left !important;
        max-width: 100%;
        clear: both !important;
        
    }

    .et_section_specialty .et_pb_row .et_pb_column_single .et_pb_button, .et_section_specialty .et_pb_row .et_pb_column_single .et_pb_post_slider {
        max-width: 100%;
        float: left;
        clear: both !important;
        margin-bottom: 20px !important;
    }
}


/*** SEITENLEISTE POST SLIDER **/
@media (max-width: 1200px) {

    .et_section_specialty .et_pb_row .et_pb_column_single .et_pb_slide {
        padding: 0% !important;
    }

    .et_section_specialty .et_pb_row .et_pb_column_single .post_slider_sidebar {
        padding: 10px !important;
    }

    .et_section_specialty .et_pb_row .et_pb_column_single .post_slider_sidebar:before {
        padding: 0% !Important;
    }
}

@media (max-width: 980px) {

    .et-db #et-boc .et_pb_team_member_image {
        max-width: 100%;
    }


img {
    max-width: 100% !important;
}

.et_pb_image img {
    width: auto !important;
}
.et_section_specialty .et_pb_row .et_pb_specialty_column {
    width: 100% !important;
    margin: 0 !important;
}

.et_section_specialty .et_pb_row .et_pb_column_single {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}

.et_section_specialty .et_pb_row .et_pb_column_single .et_pb_module {
    margin-bottom: 20px !important;
}


    .et-db #et-boc .et_section_specialty .et_pb_row .et_pb_colum {
        width: 100% !important;
        margin: 0 !important;
    }

    .et-db #et-boc .et_section_specialty .et_pb_colum {
        width: 100% !important;
        margin: 0 !important;
    }
}

@media (min-width: 1200px) {

    .et_section_specialty .et_pb_colum_1_4 {

    }
}


/**
@media (max-width: 1200px) {
    .startseite-mitglieder {
        display:none !important;
    }
}
**/


@media (min-width: 1200px){
    .startseite-mitglieder {
        display:inline;
    }

    #mitgliedershowstart {
        width: 100% !important;
        height:75px;
        padding: 0px;
        margin: 0; border: none; 
        display: block; 
        overflow: hidden;
    }
}


@media (max-width: 600px) {

    .et_pb_button, .et_pb_slides .et_pb_button {
        font-size: 100% !important;
    }


}

@media (max-width: 800px) {

    .col-5-index-page .et_pb_column {
        margin-right: 2% !important;
        margin-left: 2% !important;
        max-width: 96% !important;
        min-width: 96% !important;
        margin-bottom: 20px !important;
    }

}

@media (min-width: 800px) and (max-width: 1200px) {

    .et_pb_section .col-5-index-page {
        padding-top: 50px !important;
    }
    .col-5-index-page .et_pb_column {
        width: 18% !important;
        margin-left: 1% !important;
        margin-right: 1% !important;
        margin-bottom: 20px !important;
    }

    .col-5-index-page .et_pb_column .et_pb_image {
        height: 100px;
    } 
    .col-5-index-page .et_pb_column .et_pb_text_inner h3 {
        font-size: 100% !important;
    }
}


@media (min-width: 1200px) {

    .col-5-index-page .et_pb_column .et_pb_image {
        height: 80px;
    } 

    .pressemitteilungen .entry-title a {
        line-height: 1.5 !important;
    }
}

@media (min-width: 981px) {

    .et-db #et-boc .et_pb_gutters3 .et_pb_column_single.et_pb_column_1_4 .et_pb_module, .et-db #et-boc .et_pb_gutters3.et_pb_row .et_pb_column_single.et_pb_column_1_4 .et_pb_module {
        margin-bottom: 13.174%;
        display: table;
    }
}

.et-db #et-boc .et_pb_with_background .et_pb_row {
    width: 100% !important;
}
@media (max-width: 1200px) {

    .cal-sidebar h2 {
     
        clear: both;
    }

    #et-main-area .start-blog-content {
        padding-left: 2% !important;
        width: 98% !important;
    }

    .pressemitteilungen .entry-title a{
        line-height: 1.5 !important;
    }
    
    #nopagination .et_pb_salvattore_content div{
        display: none;
    } 

   #nopagination .et_pb_salvattore_content div:first-child {
       display: inline;
       margin-bottom: 10px !important;
   } 

   #nopagination .et_pb_salvattore_content div:first-child article {
    margin-bottom: 0% !important;
} 



   #nopagination .et_pb_column {
       margin-bottom: 0px !important;
   }
}

/** Allgemeines **/
.et_pb_promo_description span {
    line-height: 1em;
}

.et-db #et-boc .et_pb_slider_fullwidth_off .et_pb_container {
    width: 80%!important;
}

.et-db #et-boc .et_pb_more_button {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}

.et-db #et-boc .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_more_button.et_pb_button:after {
    display: none !important;
}

#search .et_pb_s {
    padding-right: 0px !important;
}

.et_pb_column_1 .box-kontakt {
    width: -webkit-fill-available;
}

.et_pb_column_1 .et_pb_button_module_wrapper {
    width: -webkit-fill-available;
}

.et_pb_column_1 .et_pb_code {
    width: 100%;
}

.et-db #et-boc .et-pb-controllers {
    position: initial !important;
    padding-top: 8px !important;
    padding-bottom: 8px !important;
}

#ffm {
    display: inline-block !important;
}

#mitgliedershowstart {
    width: -webkit-fill-available;
}

/*** Banner Startup Helfen ***/
#full-code-banner {
    z-index: 1;
}
@media (max-width: 1179px){
    #full-code-banner {
        width: 106%;
        left: -3%;
        margin-top: -20px;
        z-index: 1;
    }
}

@media (min-width: 635px) {

    .banner_startupshelfen {
    background: url('/wp-content/uploads/banner_startupshelfen/banner_bg.png') !important;
    background-size: 100% !important;
    width: 100% !important;
    font-family: 'Montserrat', sans-serif !important;
    }
    
    .banner-startupshelfen-container {
    width: 75% !important;
    margin: 0 auto !important;
    }
    
    .banner-startupshelfen-container .text {
    width: 100% !important;
    max-width: 100% !important;
    font-size: 2.5vw !important;
    font-weight: 800 !important;
    color: #393937;
    text-align: center !important;
    padding-top: 6% !important;
    padding-bottom: 2% !important;
    }
    
    .banner_startupshelfen .btn {
    margin: 0 auto !important;
    font-size: 2.5vw  !important;
    text-align: center !important;
    color: #fff !important;
    padding-top: 1% !important;
    padding-bottom: 1% !important;
    margin-bottom: 2% !important;
    }
    
    .banner_startupshelfen .btn a {
    color: #fff !important;
    background: #393937 !important;
    padding-left: 1% !important;
    padding-right: 1% !important;
    padding-top: 1% !important;
    padding-bottom: 1% !important;
    }
    
    .banner_startupshelfen .logo  {
    text-align: center !important;
    padding-bottom: 7% !important;
    }
    
    .banner_startupshelfen .logo img {
    width: 31% !important;
    height: auto !important;
    }

    #bsh-page .logo {
        padding-bottom: 5% !important;
    }

    #bsh-page .logo img {
        width: 35% !important;
    }
    
    }

@media (max-width: 634px) {

.banner_startupshelfen {
background: url('/wp-content/uploads/banner_startupshelfen/banner_bg_mobile.png') !important;
background-size: 100% !important;
width: 100% !important;
font-family: 'Montserrat', sans-serif !important;
background-repeat: no-repeat !important;
}

.banner-startupshelfen-container {
width: 75% !important;
margin: 0 auto !important;
}

.banner_startupshelfen .text {
width: 100% !important;
max-width: 100% !important;
font-size: 5vw !important; /** 4 vw wenn Logo sichtbar **/
font-weight: 800 !important;
color: #393937 !important;
text-align: center !important;
padding-top: 14% !important; /** 7% wenn Logo sichtbar **/
padding-bottom: 2% !important;
}

.banner_startupshelfen .btn {
margin: 0 auto !important;
font-size:5vw !important; /** 4 vw wenn Logo sichtbar **/
text-align: center !important;
color: #fff !important;
padding-top: 5% !important; /** 1% wenn Logo sichtbar **/
padding-bottom: 17% !important; /** 1% wenn Logo sichtbar **/
margin-bottom: 2% !important; 
}

.banner_startupshelfen .btn a {
color: #fff !important;
background: #393937 !important;
padding-left: 1% !important;
padding-right: 1% !important;
padding-top: 1% !important;
padding-bottom: 1% !important; 
}

.banner_startupshelfen .logo  {
text-align: center !important;
padding-bottom: 5% !important;
display:none;

}

.banner_startupshelfen .logo img {
width: 50% !important;
height: auto !important;
}

}


/** Anpassung neuer NL **/

#newsletter_form_row {
    width: 80%;
    max-width: 500px;
}

#newsletter_form_row .nl_form-group {
    display: table;
    width: 100%;
}

#newsletter_form_row .nl_form-group label {
    display: table;
}

#newsletter_form_row .nl_form-group input {
    width: 100% !important;
    min-width: 300px;
    border: 1px solid #ccc !important;
    padding: 7px !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

#newsletter_form_row button {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-right: 10px;
    color: var(--white) !important;
    max-height: 208px !important;
    background: var(--lightred) !important;
    font-weight: 500;
    text-decoration: none;
    line-height: 1em;
    padding-bottom: 10px;
    font-weight: 500;
    text-transform: none;
    font-style: normal;
    border: none !important;
    font-size: 14px;
    width: 100% !important;
    min-width: 300px !important;
    margin-top: 30px;
}

/** Datenschutzerklärung **/

#datenschutzerklaerung {

}

#datenschutzerklaerung .et_pb_column .et_pb_module .et_pb_text_inner h2 {
    font-weight: bold  !important;
}

#datenschutzerklaerung .et_pb_column .et_pb_module .et_pb_text_inner h3 {
    font-weight: bold  !important;
}

#datenschutzerklaerung .et_pb_column .et_pb_module .et_pb_text_inner h2 ~ h3 {
    margin-top: 20px;
}

#datenschutzerklaerung .et_pb_column .et_pb_module .et_pb_text_inner p ~ ol {
    margin-top: -10px;
}

#datenschutzerklaerung .et_pb_column .et_pb_module .et_pb_text_inner ol {
    counter-reset: list;
    margin: 0;
    margin-left: 50px;
}

#datenschutzerklaerung .et_pb_column .et_pb_module .et_pb_text_inner ol li {
    list-style: lower-alpha
}

#datenschutzerklaerung .et_pb_column .et_pb_module .et_pb_text_inner ul {
    margin: 0;
    margin-left: 50px;
}


#datenschutzerklaerung .et_pb_column .et_pb_module .et_pb_text_inner h2 {
    margin-top: 20px;
    margin-bottom: 10px;
}

#datenschutzerklaerung .et_pb_column .et_pb_module .et_pb_text_inner h1 ~ h2:first-child {
    margin-top: 0px;
}

#datenschutzerklaerung .et_pb_column .et_pb_module .et_pb_text_inner p {
    text-align: justify;
}
/*
#datenschutzerklaerung .et_pb_column .et_pb_module .et_pb_text_inner ol li:before { 
    content: counter(list, lower-alpha) ") ";
    counter-increment: list;
}
*/


/** Venture Week Bilder 5 in Reihe **/

@media (min-width: 600px){
    .bilder-5-reihen .et_pb_column .et_pb_image{
        float: left;
        width: 20%;
    }
}
@media (max-width: 599px){
    .bilder-5-reihen .et_pb_column .et_pb_image{
        float: left;
        width: 33%;
    }
}